PLLSTY(3)

NAME
pllsty - Select line style

SYNOPSIS
pllsty(n)

DESCRIPTION

This sets the line style according to one of eight predefined patterns (also see plstyl(3)).

ARGUMENTS

n (PLINT, input)
    Integer value between 1 and 8. Line style 1 is a continuous line, line style 2 is a line with short dashes and gaps, line style 3 is a line with long dashes and gaps, line style 4 has long dashes and short gaps and so on.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.